Get Active OIDC Provider Name
get
/api/v1/auth/provider/active
Get the active OIDC provider name for the login page.
Request
There are no request parameters for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
OK
Root Schema : ActiveProviderResponse
Type:
objectActive provider name response.
Show Source
-
providerName:
string
Provider name. It cannot be Default, which is reserved for the built-in LDAP configuration.
204 Response
No active provider is configured.
500 Response
Internal Server Error
Root Schema : Error
Type:
objectError Information.
Show Source
-
errors:
array errors
list of errors
-
message(required):
string
A human-readable error string.
-
status(required):
string
A short error status that defines the error, meant for programmatic parsing.
-
warnings:
array warnings
list of warnings